package com.example.vastlib.entity.action

data class HttpAction(
    var request:HttpActionRequest? = null,
    var response:HttpActionResponse? = null,
    override var type: Int = 0,
    override var delay: Int = 0,
    override var next: List<Next> = emptyList(),
    override var skip_error: Boolean = false,
    override var async: Boolean = false,
    override var disconnect_ws: Boolean = false
):BaseAction {
    override fun toString() = ""
}
